
  
.widget-post-thumb{
	text-align:center;
}
.portada-post-thumb .attachment-imagen-media {
	padding: 8px;
	background: #f8f8f8;
	border: 1px solid #eee;
}
.portada-post-thumb .attachment-imagen-media:hover {
	background: #333;
	border-color: #222;
}

/* Imagen de la portada en header */

.widget-post-head-thumb{
	text-align: right;
	width: 442px;
	height: 168px;
}
.widget-post-head-thumb .portada-post-thumb {
	padding-left: 8px;
	background: #f8f8f8;
}

.widget-post-head-thumb .portada-post-thumb {
	background: none;
	border-color: none;
}

.widget-post-head-thumb .portada-post-thumb img{
	float: right;
	padding-left: 8px;
}

.widget-post-head-thumb .portada-post-info{
	color: #999999;
	font-size: 11px;
	font-family: Arial, sans-serif;
	line-height: 19px;
	padding-top: 1px;
	height: 168px;
}

.widget-post-head-thumb .portada-post-info .text {
	padding-top: 52px;
}

.widget-post-head-thumb .portada-post-info span a{
	color: #c33;	
	text-decoration: none;
	padding-top: 3px;
}

.widget-post-head-thumb .portada-post-info span a:hover{
	color: #c33;
	text-decoration: underline;
}

.widget-post-head-thumb .portada-post-info .text .title{
	font-size: 13px;
	font-weight: bold;
	color: black;
}

/* END this is not cached cc */